[common_scope]
MetaData_DllName		= rica6Wcm.dll
CapsDB_DllName			= rica6Wcd.dll
Archive_FileName		= rica6Wcf.cfz
IPP_DllName			= rica6Wci.dll
JobCode_DllName			= rica6Wcj.dll
Plugin_Repository_Filename	= rica6Wcz.dlz

[ui_scope]
UICore_DllName			= rica6Wui.dll
GUI_DllName			= rica6Wug.dll
Resource_DllName		= rica6Wur.dll
MachineImage_FileName		= rica6Wug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= rica6Wgr.dll
TrackID_DllName			= rica6Wct.dll

